<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/jca_ui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_0">
        <source>Failed to find the image "{0}".</source>
        <target>イメージ "{0}" の検索に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to find the image "{0}".</source>
          <target>イメージ "{0}" の検索に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_1">
        <source>New Connector Project</source>
        <target>新規 コネクター・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>New Connector Project</source>
          <target>新規 コネクター・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_2">
        <source>J2C version:</source>
        <target>J2C バージョン:</target>
        <alt-trans tool-id="pleiades">
          <source>J2C version:</source>
          <target>J2C バージョン:</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_3">
        <source>Connector Project</source>
        <target>コネクター・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Connector Project</source>
          <target>コネクター・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_4">
        <source>Create a standalone Connector module or add it to a new or existing Enterprise Application project.</source>
        <target>スタンドアロン・コネクター・モジュールを作成、または、新規または既存のアプリケーション・プロジェクトに追加してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a standalone Connector module or add it to a new or existing Enterprise Application project.</source>
          <target>スタンドアロン・コネクター・モジュールを作成、または、新規または既存のアプリケーション・プロジェクトに追加してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_5">
        <source>Import a Connector module from the file system</source>
        <target>ファイル・システムからコネクター・モジュールのインポート</target>
        <alt-trans tool-id="pleiades">
          <source>Import a Connector module from the file system</source>
          <target>ファイル・システムからコネクター・モジュールのインポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_6">
        <source>Connector Import</source>
        <target>コネクターのインポート</target>
        <alt-trans tool-id="pleiades">
          <source>Connector Import</source>
          <target>コネクターのインポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_7">
        <source>Connector file:</source>
        <target>コネクター・ファイル:</target>
        <alt-trans tool-id="pleiades">
          <source>Connector file:</source>
          <target>コネクター・ファイル:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_8">
        <source>Connector module:</source>
        <target>コネクター・モジュール:</target>
        <alt-trans tool-id="pleiades">
          <source>Connector module:</source>
          <target>コネクター・モジュール:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_9">
        <source>Connector Export</source>
        <target>コネクター・エクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>Connector Export</source>
          <target>コネクター・エクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_10">
        <source>Export Connector module to the local file system.</source>
        <target>コネクター・モジュールをローカル・ファイル・システムにエクスポートします。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま</note>
        <alt-trans tool-id="pleiades">
          <source>Export Connector module to the local file system.</source>
          <target>コネクター・モジュールをローカル・ファイル・システムにエクスポートします。</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=_11">
        <source>Configure Connector module settings.</source>
        <target>コネクター・モジュール設定を構成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Configure Connector module settings.</source>
          <target>コネクター・モジュール設定を構成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/jca_ui.properties?key=connector_export_action_label_ui_">
        <source>Export RAR File...</source>
        <target>RAR ファイルのエクスポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Export RAR File...</source>
          <target>RAR ファイルのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=pluginName">
        <source>WTP JCA UI Plug-in</source>
        <target>WTP JCA UI プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>WTP JCA UI Plug-in</source>
          <target>WTP JCA UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=jca.module_ui_">
        <source>Connector Module</source>
        <target>コネクター・モジュール</target>
        <alt-trans tool-id="pleiades">
          <source>Connector Module</source>
          <target>コネクター・モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=new.jca.module.description_ui_">
        <source>Create a Connector module</source>
        <target>コネクター・モジュールの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create a Connector module</source>
          <target>コネクター・モジュールの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=connector.import.description_ui_">
        <source>Import an external Connector RAR file into a Connector project</source>
        <target>外部コネクター RAR ファイルをコネクター・プロジェクトにインポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Import an external Connector RAR file into a Connector project</source>
          <target>外部コネクター RAR ファイルをコネクター・プロジェクトにインポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=connector.export.description_ui_">
        <source>Export a Connector project into a Connector RAR file</source>
        <target>コネクター・プロジェクトをコネクター RAR ファイルにエクスポートします</target>
        <alt-trans tool-id="pleiades">
          <source>Export a Connector project into a Connector RAR file</source>
          <target>コネクター・プロジェクトをコネクター RAR ファイルにエクスポートします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=connector.jar.file_ui_">
        <source>RAR file</source>
        <target>RAR ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>RAR file</source>
          <target>RAR ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=connector.module_ui_">
        <source>Connector Module</source>
        <target>コネクター・モジュール</target>
        <alt-trans tool-id="pleiades">
          <source>Connector Module</source>
          <target>コネクター・モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=new.connector.module.description_ui_">
        <source>Create a J2EE connector project</source>
        <target>J2EE コネクター・プロジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a J2EE connector project</source>
          <target>J2EE コネクター・プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=connector.import.action.label_ui_">
        <source>Import RAR File...</source>
        <target>RAR ファイルのインポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Import RAR File...</source>
          <target>RAR ファイルのインポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=connector.export.action.label_ui_">
        <source>Export RAR File...</source>
        <target>RAR ファイルのエクスポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Export RAR File...</source>
          <target>RAR ファイルのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=connector_module_ui_">
        <source>Connector Project</source>
        <target>コネクター・プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Connector Project</source>
          <target>コネクター・プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.jca.ui/plugin.properties?key=connectors.actionSet" translate="no">
        <source>J2C</source>
      </trans-unit>
    </body>
  </file>
</xliff>